CVE-2022-32416 – SQL Injection

Product Show Room Site v1.0 is vulnerable to SQL Injection via /psrs/classes/Master.php?f=delete_product. (CVSS:6.5) (Last Update:2022-07-18)Latest security vulnerabilities (SQL Injection) (CVSS score >= 4) 

​ 

 

More To Explore

ZERO Days Security

Pwn2Own Returns to Miami Beach for 2023

¡Bienvenidos de nuevo a Miami! Even as we make our final preparations for our consumer-focused contest in Toronto, we’re already looking ahead to warmer climes

Do You Want To Secure Your Business?

drop us a line and keep in touch

Cyber Security Automation
Generated by Feedzy